Bug 135192 - [PATCH] net-mgmt/ocsinventory-ng: update to 1.02.1
Summary: [PATCH] net-mgmt/ocsinventory-ng: update to 1.02.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-02 20:30 UTC by Sylvio César Teixeira Amorim
Modified: 2009-06-08 23:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.25 KB, patch)
2009-06-02 20:30 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-06-02 20:30:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Dennis Herrmann freebsd_committer 2009-06-02 20:36:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 Dennis Herrmann freebsd_committer 2009-06-04 16:36:04 UTC
Responsible Changed
From-To: dhn->araujo

Fix Synopsis and over to maintainer.
Comment 3 dfilter service freebsd_committer 2009-06-08 23:40:14 UTC
araujo      2009-06-08 22:39:58 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/ocsinventory-ng Makefile distinfo 
  Log:
  - Update to 1.02.1
  
  PR:             ports/135192
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.7       +1 -1      ports/net-mgmt/ocsinventory-ng/Makefile
  1.3       +3 -3      ports/net-mgmt/ocsinventory-ng/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Marcelo Araujo freebsd_committer 2009-06-08 23:40:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!